package com.izouma.awesomeadmin.service;

import java.util.*;
import com.izouma.awesomeadmin.dto.Page;
import com.izouma.awesomeadmin.model.ContactUs;


/**
*  service接口类
*/
public interface ContactUsService{

    List<ContactUs> getContactUsList(ContactUs record);

    List<ContactUs> getContactUsByPage(Page page, ContactUs record);

    ContactUs getContactUsById(String id);

    ContactUs getContactUs(ContactUs record);

    boolean createContactUs(ContactUs record);

    boolean deleteContactUs(String id);

    boolean updateContactUs(ContactUs record);
}

